2019-12-07 23:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001713Database Workbench v5ADO/ODBC Explorerpublic2019-11-18 12:56
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001713: Object delimiter error in MS Access database with .accdb extension.
DescriptionQuery error in MS Access database with .accdb extension.

Not recognized as MS Access, so "name" instead of [name] is used.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-24 13:01 Martijn Tonies New Issue
2019-09-24 15:54 Martijn Tonies Assigned To => Martijn Tonies
2019-09-24 15:54 Martijn Tonies Status new => resolved
2019-09-24 15:54 Martijn Tonies Resolution open => fixed
2019-09-24 15:54 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
+Issue History